You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     ke...@freebsd.org
Last committer: step...@freebsd.org
Ident:          $FreeBSD: head/devel/umlgraph/Makefile 353607 2014-05-10 
21:17:45Z stephen $
Log URL:        
http://beefy6.nyi.freebsd.org/data/101amd64-default/398241/logs/umlgraph-5.6_1.log
Build URL:      
http://beefy6.nyi.freebsd.org/build.html?mastername=101amd64-default&build=398241
Log:

====>> Building devel/umlgraph
build started at Thu Oct  1 23:16:31 UTC 2015
port directory: /usr/ports/devel/umlgraph
building for: FreeBSD 101amd64-default-job-08 10.1-RELEASE-p21 FreeBSD 
10.1-RELEASE-p21 amd64
maintained by: ke...@freebsd.org
Makefile ident:      $FreeBSD: head/devel/umlgraph/Makefile 353607 2014-05-10 
21:17:45Z stephen $
Poudriere version: 3.1.8
Host OSVERSION: 1100077
Jail OSVERSION: 1001000

---Begin Environment---
SHELL=/bin/csh
OSVERSION=1001000
UNAME_v=FreeBSD 10.1-RELEASE-p21
UNAME_r=10.1-RELEASE-p21
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/101amd64-default/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=umlgraph-5.6_1
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/101amd64-default/ref/.p/pool
MASTERNAME=101amd64-default
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.8
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/umlgraph/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/umlgraph/work  
HOME=/wrkdirs/usr/ports/devel/umlgraph/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
JAVA_HOME=/usr/local/openjdk7 
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/umlgraph/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/umlgraph/work  
HOME=/wrkdirs/usr/ports/devel/umlgraph/work TMPDIR="/tmp" NO_PIE=yes 
SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local  
LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe  -fstack-protector 
-fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  LDFLAGS=" -fstack-protector" 
LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe -fstack-protector -fno-strict-aliasing " 
 MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -m 555"  
BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 555"  
BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
JAVASHAREDIR="share/java"
JAVAJARDIR="share/java/classes"
OSREL=10.1
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/umlgraph"
EXAMPLESDIR="share/examples/umlgraph"
DATADIR="share/umlgraph"
WWWDIR="www/umlgraph"
ETCDIR="etc/umlgraph"
--End PLIST_SUB--

--SUB_LIST--
JAVASHAREDIR="/usr/local/share/java"
JAVAJARDIR="/usr/local/share/java/classes"
JAVALIBDIR="/usr/local/share/java/classes"
JAVA_VERSION="1.6+"
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/umlgraph
DOCSDIR=/usr/local/share/doc/umlgraph
EXAMPLESDIR=/usr/local/share/examples/umlgraph
WWWDIR=/usr/local/www/umlgraph
ETCDIR=/usr/local/etc/umlgraph
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License BSD3CLAUSE accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   umlgraph-5.6_1 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.6.1.txz
[101amd64-default-job-08] Installing pkg-1.6.1...
[101amd64-default-job-08] Extracting pkg-1.6.1: .......... done
Message from pkg-1.6.1:
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   umlgraph-5.6_1 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of umlgraph-5.6_1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License BSD3CLAUSE accepted by the user
===> Fetching all distfiles required by umlgraph-5.6_1 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License BSD3CLAUSE accepted by the user
===> Fetching all distfiles required by umlgraph-5.6_1 for building
=> SHA256 Checksum OK for UMLGraph-5.6.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License BSD3CLAUSE accepted by the user
===> Fetching all distfiles required by umlgraph-5.6_1 for building
===>  Extracting for umlgraph-5.6_1
=> SHA256 Checksum OK for UMLGraph-5.6.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for umlgraph-5.6_1
===>  Applying FreeBSD patches for umlgraph-5.6_1
===========================================================================
=======================<phase: build-depends  >============================
===>   umlgraph-5.6_1 depends on executable: dot - not found
===>   Installing existing package /packages/All/graphviz-2.38.0_9.txz
[101amd64-default-job-08] Installing graphviz-2.38.0_9...
[101amd64-default-job-08] `-- Installing libXt-1.1.4_3,1...
[101amd64-default-job-08] |   `-- Installing xproto-7.0.27...
[101amd64-default-job-08] |   `-- Extracting xproto-7.0.27: .......... done
[101amd64-default-job-08] |   `-- Installing libSM-1.2.2_3,1...
[101amd64-default-job-08] |   | `-- Installing libICE-1.0.9_1,1...
[101amd64-default-job-08] |   | `-- Extracting libICE-1.0.9_1,1: .......... done
[101amd64-default-job-08] |   `-- Extracting libSM-1.2.2_3,1: .......... done
[101amd64-default-job-08] |   `-- Installing libX11-1.6.2_3,1...
[101amd64-default-job-08] |   | `-- Installing kbproto-1.0.6...
[101amd64-default-job-08] |   | `-- Extracting kbproto-1.0.6: .......... done
[101amd64-default-job-08] |   | `-- Installing libXdmcp-1.1.2...
[101amd64-default-job-08] |   | `-- Extracting libXdmcp-1.1.2: ......... done
[101amd64-default-job-08] |   | `-- Installing libxcb-1.11_1...
[101amd64-default-job-08] |   |   `-- Installing libxml2-2.9.2_3...
[101amd64-default-job-08] |   |   `-- Extracting libxml2-2.9.2_3: .......... 
done
[101amd64-default-job-08] |   |   `-- Installing libpthread-stubs-0.3_6...
[101amd64-default-job-08] |   |   `-- Extracting libpthread-stubs-0.3_6: ..... 
done
[101amd64-default-job-08] |   |   `-- Installing libXau-1.0.8_3...
[101amd64-default-job-08] |   |   `-- Extracting libXau-1.0.8_3: .......... done
[101amd64-default-job-08] |   | `-- Extracting libxcb-1.11_1: .......... done
[101amd64-default-job-08] |   `-- Extracting libX11-1.6.2_3,1: .......... done
[101amd64-default-job-08] `-- Extracting libXt-1.1.4_3,1: .......... done
[101amd64-default-job-08] `-- Installing libgd-2.1.0_6,1...
[101amd64-default-job-08] |   `-- Installing fontconfig-2.11.1,1...
[101amd64-default-job-08] |   | `-- Installing expat-2.1.0_3...
[101amd64-default-job-08] |   | `-- Extracting expat-2.1.0_3: .......... done
[101amd64-default-job-08] |   | `-- Installing freetype2-2.6_1...
[101amd64-default-job-08] |   | `-- Extracting freetype2-2.6_1: .......... done
[101amd64-default-job-08] |   `-- Extracting fontconfig-2.11.1,1: .......... 
done
Running fc-cache to build fontconfig cache...
/usr/local/share/fonts: skipping, no such directory
/usr/local/lib/X11/fonts: skipping, no such directory
/root/.local/share/fonts: skipping, no such directory
/root/.fonts: skipping, no such directory
/var/db/fontconfig: cleaning cache directory
/root/.cache/fontconfig: not cleaning non-existent cache directory
/root/.fontconfig: not cleaning non-existent cache directory
fc-cache: succeeded
[101amd64-default-job-08] |   `-- Installing jpeg-turbo-1.4.1...
[101amd64-default-job-08] |   `-- Extracting jpeg-turbo-1.4.1: .......... done
[101amd64-default-job-08] |   `-- Installing tiff-4.0.4...
[101amd64-default-job-08] |   | `-- Installing jbigkit-2.1_1...
[101amd64-default-job-08] |   | `-- Extracting jbigkit-2.1_1: .......... done
[101amd64-default-job-08] |   `-- Extracting tiff-4.0.4: .......... done
[101amd64-default-job-08] |   `-- Installing png-1.6.18...
[101amd64-default-job-08] |   `-- Extracting png-1.6.18: .......... done
[101amd64-default-job-08] `-- Extracting libgd-2.1.0_6,1: .......... done
[101amd64-default-job-08] `-- Installing pango-1.36.8_2...
[101amd64-default-job-08] |   `-- Installing encodings-1.0.4_3,1...
[101amd64-default-job-08] |   | `-- Installing font-util-1.3.1...
[101amd64-default-job-08] |   | `-- Extracting font-util-1.3.1: .......... done
[101amd64-default-job-08] |   `-- Extracting encodings-1.0.4_3,1: .......... 
done
[101amd64-default-job-08] |   `-- Installing libXft-2.3.2_1...
[101amd64-default-job-08] |   | `-- Installing libXrender-0.9.8_3...
[101amd64-default-job-08] |   |   `-- Installing renderproto-0.11.1...
[101amd64-default-job-08] |   |   `-- Extracting renderproto-0.11.1: .... done
[101amd64-default-job-08] |   | `-- Extracting libXrender-0.9.8_3: .......... 
done
[101amd64-default-job-08] |   `-- Extracting libXft-2.3.2_1: ......... done
[101amd64-default-job-08] |   `-- Installing harfbuzz-1.0.1...
[101amd64-default-job-08] |   | `-- Installing cairo-1.14.2,2...
[101amd64-default-job-08] |   |   `-- Installing dri2proto-2.8...
[101amd64-default-job-08] |   |   `-- Extracting dri2proto-2.8: .... done
[101amd64-default-job-08] |   |   `-- Installing glproto-1.4.17...
<snip>
[101amd64-default-job-08] |   |   | `-- Extracting libiconv-1.14_8: .......... 
done
[101amd64-default-job-08] |   |   | `-- Installing pcre-8.37_4...
[101amd64-default-job-08] |   |   | `-- Extracting pcre-8.37_4: .......... done
[101amd64-default-job-08] |   |   `-- Extracting glib-2.44.1_1: .......... done
No schema files found: doing nothing.
[101amd64-default-job-08] |   | `-- Extracting cairo-1.14.2,2: .......... done
[101amd64-default-job-08] |   | `-- Installing icu-55.1...
[101amd64-default-job-08] |   | `-- Extracting icu-55.1: .......... done
[101amd64-default-job-08] |   | `-- Installing graphite2-1.3.2...
[101amd64-default-job-08] |   | `-- Extracting graphite2-1.3.2: .......... done
[101amd64-default-job-08] |   `-- Extracting harfbuzz-1.0.1: .......... done
[101amd64-default-job-08] |   `-- Installing xorg-fonts-truetype-7.7_1...
[101amd64-default-job-08] |   | `-- Installing font-misc-meltho-1.0.3_3...
[101amd64-default-job-08] |   |   `-- Installing mkfontdir-1.0.7...
[101amd64-default-job-08] |   |   | `-- Installing mkfontscale-1.1.2...
[101amd64-default-job-08] |   |   |   `-- Installing libfontenc-1.1.2_3...
[101amd64-default-job-08] |   |   |   `-- Extracting libfontenc-1.1.2_3: ...... 
done
[101amd64-default-job-08] |   |   | `-- Extracting mkfontscale-1.1.2: .. done
[101amd64-default-job-08] |   |   `-- Extracting mkfontdir-1.0.7: .. done
[101amd64-default-job-08] |   | `-- Extracting font-misc-meltho-1.0.3_3: 
.......... done
[101amd64-default-job-08] |   | `-- Installing font-bh-ttf-1.0.3_3...
[101amd64-default-job-08] |   | `-- Extracting font-bh-ttf-1.0.3_3: .......... 
done
[101amd64-default-job-08] |   | `-- Installing font-misc-ethiopic-1.0.3_3...
[101amd64-default-job-08] |   | `-- Extracting font-misc-ethiopic-1.0.3_3: .. 
done
[101amd64-default-job-08] |   | `-- Installing dejavu-2.35...
[101amd64-default-job-08] |   | `-- Extracting dejavu-2.35: .......... done
[101amd64-default-job-08] `-- Extracting pango-1.36.8_2: .......... done
[101amd64-default-job-08] `-- Installing libXaw-1.0.12_3,2...
[101amd64-default-job-08] |   `-- Installing libXpm-3.5.11_4...
[101amd64-default-job-08] |   `-- Extracting libXpm-3.5.11_4: .......... done
[101amd64-default-job-08] |   `-- Installing libXmu-1.1.2_3,1...
[101amd64-default-job-08] |   `-- Extracting libXmu-1.1.2_3,1: .......... done
[101amd64-default-job-08] |   `-- Installing printproto-1.0.5...
[101amd64-default-job-08] |   `-- Extracting printproto-1.0.5: .... done
[101amd64-default-job-08] |   `-- Installing libXp-1.0.3,1...
[101amd64-default-job-08] |   `-- Extracting libXp-1.0.3,1: .......... done
[101amd64-default-job-08] `-- Extracting libXaw-1.0.12_3,2: .......... done
[101amd64-default-job-08] `-- Installing libltdl-2.4.6...
[101amd64-default-job-08] `-- Extracting libltdl-2.4.6: .......... done
[101amd64-default-job-08] Extracting graphviz-2.38.0_9: .......... done
Message from python27-2.7.10:
=====================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

=====================================================================
Message from perl5-5.20.3_8:
The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
the second will work as long as perl is in PATH.
Message from dejavu-2.35:
Make sure that the freetype module is loaded.  If it is not, add the following
line to the "Modules" section of your X Windows configuration file:

        Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

        FontPath "/usr/local/share/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
===>   umlgraph-5.6_1 depends on executable: dot - found
===>   Returning to build of umlgraph-5.6_1
===>   umlgraph-5.6_1 depends on executable: pic2plot - not found
===>   Installing existing package /packages/All/plotutils-2.6_6,1.txz
[101amd64-default-job-08] Installing plotutils-2.6_6,1...
[101amd64-default-job-08] `-- Installing open-motif-2.3.4_2...
[101amd64-default-job-08] |   `-- Installing xbitmaps-1.1.1...
[101amd64-default-job-08] |   `-- Extracting xbitmaps-1.1.1: .......... done
[101amd64-default-job-08] `-- Extracting open-motif-2.3.4_2: .......... done
[101amd64-default-job-08] Extracting plotutils-2.6_6,1: .......... done
===>   umlgraph-5.6_1 depends on executable: pic2plot - found
===>   Returning to build of umlgraph-5.6_1
===>   umlgraph-5.6_1 depends on file: /usr/local/openjdk7/bin/java - not found
===>   Installing existing package /packages/All/openjdk-7.80.15_1,1.txz
[101amd64-default-job-08] Installing openjdk-7.80.15_1,1...
[101amd64-default-job-08] `-- Installing alsa-lib-1.0.29...
[101amd64-default-job-08] `-- Extracting alsa-lib-1.0.29: .......... done
[101amd64-default-job-08] `-- Installing java-zoneinfo-2015.f...
[101amd64-default-job-08] `-- Extracting java-zoneinfo-2015.f: .......... done
[101amd64-default-job-08] `-- Installing libXi-1.7.4_1,1...
[101amd64-default-job-08] |   `-- Installing inputproto-2.3.1...
[101amd64-default-job-08] |   `-- Extracting inputproto-2.3.1: ..... done
[101amd64-default-job-08] `-- Extracting libXi-1.7.4_1,1: .......... done
[101amd64-default-job-08] `-- Installing libXtst-1.2.2_3...
[101amd64-default-job-08] |   `-- Installing recordproto-1.14.2...
[101amd64-default-job-08] |   `-- Extracting recordproto-1.14.2: .... done
[101amd64-default-job-08] `-- Extracting libXtst-1.2.2_3: .......... done
[101amd64-default-job-08] `-- Installing javavmwrapper-2.5...
[101amd64-default-job-08] `-- Extracting javavmwrapper-2.5: .......... done
[101amd64-default-job-08] Extracting openjdk-7.80.15_1,1: .......... done
Message from openjdk-7.80.15_1,1:
======================================================================

This OpenJDK implementation requires fdescfs(5) mounted on /dev/fd and
procfs(5) mounted on /proc for some functionality.

If you have not done it yet, please do the following:

        mount -t fdescfs fdesc /dev/fd
        mount -t procfs proc /proc

To make it permanent, you need the following lines in /etc/fstab:

        fdesc   /dev/fd         fdescfs         rw      0       0
        proc    /proc           procfs          rw      0       0

======================================================================
===>   umlgraph-5.6_1 depends on file: /usr/local/openjdk7/bin/java - found
===>   Returning to build of umlgraph-5.6_1
===>   umlgraph-5.6_1 depends on file: /usr/local/bin/ant - not found
===>   Installing existing package /packages/All/apache-ant-1.9.4.txz
[101amd64-default-job-08] Installing apache-ant-1.9.4...
[101amd64-default-job-08] Extracting apache-ant-1.9.4: .......... done
===>   umlgraph-5.6_1 depends on file: /usr/local/bin/ant - found
===>   Returning to build of umlgraph-5.6_1
===========================================================================
=======================<phase: lib-depends    >============================
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for umlgraph-5.6_1
/usr/bin/sed -i.bak -e 's|%%JAVA_HOME%%|/usr/local/openjdk7|;  
s|%%JAVAJARDIR%%|/usr/local/share/java/classes|'  
/wrkdirs/usr/ports/devel/umlgraph/work/UMLGraph-5.6/bin/umlgraph
===========================================================================
=======================<phase: build          >============================
===>  Building for umlgraph-5.6_1
Buildfile: /wrkdirs/usr/ports/devel/umlgraph/work/UMLGraph-5.6/build.xml

init:
    [mkdir] Created dir: 
/wrkdirs/usr/ports/devel/umlgraph/work/UMLGraph-5.6/build
    [mkdir] Created dir: 
/wrkdirs/usr/ports/devel/umlgraph/work/UMLGraph-5.6/testdata/dot-out
    [mkdir] Created dir: 
/wrkdirs/usr/ports/devel/umlgraph/work/UMLGraph-5.6/dist/lib

version:
     [echo] Version is ${VERSION}

compile:
    [javac] /wrkdirs/usr/ports/devel/umlgraph/work/UMLGraph-5.6/build.xml:60: 
warning: 'includeantruntime' was not set, defaulting to 
build.sysclasspath=last; set to false for repeatable builds
    [javac] Compiling 32 source files to 
/wrkdirs/usr/ports/devel/umlgraph/work/UMLGraph-5.6/build
    [javac] 
/wrkdirs/usr/ports/devel/umlgraph/work/UMLGraph-5.6/src/org/umlgraph/doclet/WrappedClassDoc.java:23:
 error: cannot find symbol
    [javac] import com.sun.javadoc.AnnotatedType;
    [javac]                       ^
    [javac]   symbol:   class AnnotatedType
    [javac]   location: package com.sun.javadoc
    [javac] 
/wrkdirs/usr/ports/devel/umlgraph/work/UMLGraph-5.6/src/org/umlgraph/doclet/WrappedClassDoc.java:363:
 error: cannot find symbol
    [javac]     public AnnotatedType asAnnotatedType() {
    [javac]            ^
    [javac]   symbol:   class AnnotatedType
    [javac]   location: class WrappedClassDoc
    [javac] 
/wrkdirs/usr/ports/devel/umlgraph/work/UMLGraph-5.6/src/org/umlgraph/doclet/ClassGraph.java:902:
 warning: [deprecation] importedClasses() in ClassDoc has been deprecated
    [javac]         types.addAll(Arrays.asList(c.importedClasses()));
    [javac]                                     ^
    [javac] 
/wrkdirs/usr/ports/devel/umlgraph/work/UMLGraph-5.6/src/org/umlgraph/doclet/Options.java:616:
 warning: [rawtypes] found raw type: Entry
    [javac]         for (Map.Entry mapEntry : userMap.entrySet()) {
    [javac]                 ^
    [javac]   missing type arguments for generic class Entry<K,V>
    [javac]   where K,V are type-variables:
    [javac]     K extends Object declared in interface Entry
    [javac]     V extends Object declared in interface Entry
    [javac] 
/wrkdirs/usr/ports/devel/umlgraph/work/UMLGraph-5.6/src/org/umlgraph/doclet/WrappedClassDoc.java:364:
 error: cannot find symbol
    [javac]     return wrapped.asAnnotatedType();
    [javac]                   ^
    [javac]   symbol:   method asAnnotatedType()
    [javac]   location: variable wrapped of type ClassDoc
    [javac] 
/wrkdirs/usr/ports/devel/umlgraph/work/UMLGraph-5.6/src/org/umlgraph/doclet/WrappedClassDoc.java:368:
 error: cannot find symbol
    [javac]     return wrapped.getElementType();
    [javac]                   ^
    [javac]   symbol:   method getElementType()
    [javac]   location: variable wrapped of type ClassDoc
    [javac] 
/wrkdirs/usr/ports/devel/umlgraph/work/UMLGraph-5.6/src/org/umlgraph/test/TestUtils.java:117:
 warning: [rawtypes] found raw type: List
    [javac]     public static void printList(PrintWriter pw, String message, 
List extraOut) {
    [javac]                                                                  ^
    [javac]   missing type arguments for generic class List<E>
    [javac]   where E is a type-variable:
    [javac]     E extends Object declared in interface List
    [javac] 4 errors
    [javac] 3 warnings

BUILD FAILED
/wrkdirs/usr/ports/devel/umlgraph/work/UMLGraph-5.6/build.xml:60: Compile 
failed; see the compiler error output for details.

Total time: 3 seconds
*** Error code 1

Stop.
make: stopped in /usr/ports/devel/umlgraph
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to